ANNOUNCE: Windows: 2.6.4 has serious bug, please use 2.6.3

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

ANNOUNCE: Windows: 2.6.4 has serious bug, please use 2.6.3

John Ralls-2
https://bugzilla.gnome.org/show_bug.cgi?id=737646 make GnuCash 2.6.4 rather difficult to use on Windows, so we recommend that all Windows users revert to 2.6.3. The download link on http://www.gnucash.org has been revised accordingly.

Regards,
John Ralls


_______________________________________________
gnucash-announce mailing list
[hidden email]
https://lists.gnucash.org/mailman/listinfo/gnucash-announce